MMC auf IE 5.5

17/01/2009 - 16:54 von Manfred Erkens | Report spam
"MMC kann nur auf Internet Explorer 5.5 oder höher ausgeführt werden."

Diese Meldung bekomme ich stàndig, wenn ich den Geràtemanager aufrufen will.
Mit dem Wegklicken verschwindet auch der GM.

Ich möchte keine Microsoft Management Console wo auch immer ausführen, ich
möchte diese làstige Meldung loswerden.
Wie?

Ich bitte um Hilfestellung.

Manfred Erkens, mit Grüßen
 

Lesen sie die antworten

#1 Ottmar Freudenberger
17/01/2009 - 19:11 | Warnen spam
"Manfred Erkens" schrieb:

"MMC kann nur auf Internet Explorer 5.5 oder höher ausgeführt werden."

Diese Meldung bekomme ich stàndig, wenn ich den Geràtemanager aufrufen will.



Seit wann, also welcher Aktion?
Welche IE-Version ist installiert?

Bye,
Freudi
Macht euer Windows sicherer: http://windowsupdate.microsoft.com - jetzt!
http://www.microsoft.com/germany/sicherheit/
Infos zu aktuellen Patches für IE, OE und WinXP: http://patch-info.de

Ähnliche fragen